<?php

namespace Seventhqueen\Typer;

$social_classes = '';

if ( ! typer()->get_blog_option( 'blog_force_social_box_top' ) &&
     typer()->get_option( 'site_layout_post' ) === 'no-side' &&
     typer()->get_option( 'container_width_post' ) === 'small' ) {
	$social_classes = 'svq-share--floated sticky_element';
}

?>

<div class="svq-share <?php echo esc_attr( $social_classes ) ?>">
	<div class="svq-share__action div-lower" role="group">
		<?php

		do_action( 'typer_social_share_icons' )

		?>
	</div>
</div>
